From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 June 2011<P>

Ryan, about <a href="/blend/wv.cgi?id=2011.06.13.21.43.26322">Lost</a>:<BR>
<BR>
love thus
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 June 2011<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2011.06.13.07.27.11861">Whoever you are</a>:<BR>
<BR>
Ouch.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 June 2011<P>

blakey, about <a href="/blend/wv.cgi?id=2011.06.01.20.36.29765">Bad habits are hard to break</a>:<BR>
<BR>
Bloody hell. <BR>
Superb piece.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 June 2011<P>

Sorry Ryan, that was supposed to read "love this" :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 June 2011<P>

Ryan, about <a href="/blend/wv.cgi?id=2011.06.13.21.43.26322">Lost</a>:<BR>
<BR>
Tiramisu is one of my favorite desserts,and your poem is delicious. <BR>
<BR>
Welcome to the blender of love. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 14 June 2011<P>

Ryan, about <a href="/blend/wv.cgi?id=2011.06.13.21.43.26322">Lost</a>:<BR>
<BR>
Absolutely beautiful :)
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 14 June 2011<P>

Unknown, about <a href="/blend/wv.cgi?id=2011.06.11.08.07.15863">I Want To</a>:<BR>
<BR>
No, it's not too much to ask, every woman dreams that her man would look at her this way. It's not to much to ask if she was actually into you :)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 June 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.06.14.09.23.1228">Whoever You Are </a>: WOW, so much said in so little <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 June 2011<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2011.06.13.07.27.11861">Whoever you are</a>: How could I not love the original lol, this was deep too, I enjoyed this very much, I'm a sucker for the short poetry with a big message <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>